{
    "error_extra": null,
    "extra": {
        "personal_recommend_gray": true
    },
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "current_user_id": 0,
        "from": "0",
        "data_type": "user_post",
        "current_user": {
            "portrait": "http://pic.igengmei.com/user/icon@2x.png-w",
            "user_id": 0
        },
        "tractate_list": {
            "is_favored": false,
            "is_following": false,
            "create_timestamp": 1561862254,
            "share_data": {
                "qq": {
                    "content": "\u8ff7\u4e4b\u7591\u95ee\u505a\u5b8c\u53cc\u773c\u76ae\u540e\u6094\u4e86\u80fd\u505a\u56de\u5355\u773c\u76ae\u5417",
                    "title": "@\u676d\u5dde\u897f\u7f8e\u533b\u7597\u7f8e\u5bb9\u53d1\u8868\u4e86\u4e00\u7bc7\u5b9a\u70b9\u53cc\u773c\u76ae\u7684\u5e16\u5b50\uff0c\u5feb\u6765\u770b!"
                },
                "weibo": {
                    "content": "@\u676d\u5dde\u897f\u7f8e\u533b\u7597\u7f8e\u5bb9\u53d1\u8868\u4e86\u4e00\u7bc7\u5b9a\u70b9\u53cc\u773c\u76ae\u7684\u5e16\u5b50:\u8ff7\u4e4b\u7591\u95ee\u505a\u5b8c\u53cc\u773c\u76ae\u540e\u6094\u4e86\u80fd\u505a\u56de\u5355\u773c\u76ae\u5417https://m.igengmei.com/gengmei-m-web/post/23964?data_type=user_post@\u66f4\u7f8eapp http://m.igengmei.com",
                    "title": "@\u676d\u5dde\u897f\u7f8e\u533b\u7597\u7f8e\u5bb9\u53d1\u8868\u4e86\u4e00\u7bc7\u5b9a\u70b9\u53cc\u773c\u76ae\u7684\u5e16\u5b50:\u8ff7\u4e4b\u7591\u95ee\u505a\u5b8c\u53cc\u773c\u76ae\u540e\u6094\u4e86\u80fd\u505a\u56de\u5355\u773c\u76ae\u5417https://m.igengmei.com/gengmei-m-web/post/23964?data_type=user_post@\u66f4\u7f8eapp"
                },
                "wechat": {
                    "content": "\u8ff7\u4e4b\u7591\u95ee\u505a\u5b8c\u53cc\u773c\u76ae\u540e\u6094\u4e86\u80fd\u505a\u56de\u5355\u773c\u76ae\u5417",
                    "title": "@\u676d\u5dde\u897f\u7f8e\u533b\u7597\u7f8e\u5bb9\u53d1\u8868\u4e86\u4e00\u7bc7\u5b9a\u70b9\u53cc\u773c\u76ae\u7684\u5e16\u5b50\uff0c\u5feb\u6765\u770b!"
                },
                "qqzone": {
                    "content": "\u8ff7\u4e4b\u7591\u95ee\u505a\u5b8c\u53cc\u773c\u76ae\u540e\u6094\u4e86\u80fd\u505a\u56de\u5355\u773c\u76ae\u5417",
                    "title": "@\u676d\u5dde\u897f\u7f8e\u533b\u7597\u7f8e\u5bb9\u53d1\u8868\u4e86\u4e00\u7bc7\u5b9a\u70b9\u53cc\u773c\u76ae\u7684\u5e16\u5b50\uff0c\u5feb\u6765\u770b!"
                },
                "wechatmini": {
                    "order_id": "0",
                    "view_angle": "guest",
                    "title": "\u8ff7\u4e4b\u7591\u95ee\u505a\u5b8c\u53cc\u773c\u76ae\u540e\u6094\u4e86\u80fd\u505a\u56de\u5355\u773c\u76ae\u5417",
                    "hd_image_url": "https://heras.igengmei.com/2019/06/30/1d545c94ef-halfjpg",
                    "path": "/packageBBS/pages/posts/main?tractate_id=23964&data_type=user_post",
                    "desc": "\u8ff7\u4e4b\u7591\u95ee\u505a\u5b8c\u53cc\u773c\u76ae\u540e\u6094\u4e86\u80fd\u505a\u56de\u5355\u773c\u76ae\u5417",
                    "user_name": "gh_1acaff18979f",
                    "thumb_image_url": "https://heras.igengmei.com/2019/06/30/1d545c94ef-thumbjpg"
                },
                "url": "https://m.igengmei.com/gengmei-m-web/post/23964?data_type=user_post",
                "image": "https://heras.igengmei.com/2019/06/30/1d545c94ef-thumb",
                "wechatline": {
                    "content": "@\u676d\u5dde\u897f\u7f8e\u533b\u7597\u7f8e\u5bb9\u53d1\u8868\u4e86\u4e00\u7bc7\u5b9a\u70b9\u53cc\u773c\u76ae\u7684\u5e16\u5b50\uff0c\u5feb\u6765\u770b!",
                    "title": "@\u676d\u5dde\u897f\u7f8e\u533b\u7597\u7f8e\u5bb9\u53d1\u8868\u4e86\u4e00\u7bc7\u5b9a\u70b9\u53cc\u773c\u76ae\u7684\u5e16\u5b50\uff0c\u5feb\u6765\u770b!"
                }
            },
            "cover_url": "",
            "data_type": "user_post",
            "title": "",
            "is_voted": false,
            "user_del": false,
            "content": "<p>\u8ff7\u4e4b\u7591\u95ee \u505a\u5b8c<span class=\"gm-richtext-mark-tag_727\" data-type=\"1\" data-text=\"\u53cc\u773c\u76ae\" data-url=\"gengmei://search_result?q=\u53cc\u773c\u76ae&searchTabType=0\">\u53cc\u773c\u76ae</span>\u540e\u6094\u4e86\u80fd\u505a\u56de\u5355\u773c\u76ae\u5417</p>",
            "platform": "1",
            "tractate_id": 23964,
            "reply": [
                {
                    "user_type": 0,
                    "is_vote": false,
                    "create_time": "1\u5e74\u524d",
                    "reply_id": 5718,
                    "replies": [],
                    "user_id": 30619159,
                    "user_portrait": "https://pic.igengmei.com/img/user_portrait.png-thumb",
                    "vote_num": 0,
                    "content": "\u5355\u773c\u76ae\u597d\u770b\u7684\u4eba\u5f88\u5c11",
                    "reply_count": 0,
                    "tractate_id": 23964,
                    "user_name": "\u66f4\u7f8e\u7528\u62377zSCRNhJRx"
                }
            ],
            "content_videos": [],
            "reply_amount": 1,
            "cover_type": 0,
            "tags": [],
            "content_level": "3",
            "content_images": [],
            "user": {
                "jump_id": 29408750,
                "user_id": 29408750,
                "is_following": false,
                "gm_url": "gengmei://user_homepage?uid=29408750",
                "user_type": 0,
                "user_level": {
                    "level_icon": null,
                    "constellation_icon": null,
                    "membership_icon": null
                },
                "person_id": "ae87680ccffb11e7b62600163e063672",
                "portrait": "https://heras.igengmei.com/doctor/2020/04/09/170ebb2865-thumb",
                "user_name": "\u676d\u5dde\u897f\u7f8e\u533b\u7597\u7f8e\u5bb9",
                "membership_level": "0"
            },
            "is_online": true,
            "favor_amount": 0,
            "vote_amount": 12,
            "view_amount": 1338,
            "medias": [
                {
                    "width": 1080,
                    "image_url": "https://heras.igengmei.com/2019/06/30/1d545c94ef-wn?v=1",
                    "media_type": "video",
                    "video_url": "http://video-static.igengmei.com/eab4ed8c9956e6f0da56cc977d9482eb.mp4",
                    "height": 1920
                }
            ]
        },
        "portrait": "https://heras.igengmei.com/special/2019/11/21/1e86d9a724",
        "diagnose_info": {},
        "tag_v3_display_gray": true,
        "is_login": false
    }
}